body {
    padding:0px;
    margin:0px;
    text-align:center;
}

div {
    margin:0 auto;
}

input[type='button']{
    width:120px;
    height:25px;
}

input {
    width:expression(this.type=="button"?"120px":"auto"); 
    height:expression(this.type=="button"?"25px":"auto");
}

ul { 
    list-style-type:none;
    text-align:center; 
    width:280px;
}

li { 
    display:block; 
    text-align:left;
    margin:10px;
}

table td {
    padding: 10px;
}

select {
    width: 120px;   
}

#msg{ 
    font-weight: bold;
    margin-left: 300px;
    font-size: 24px;
}

#msg #error{ 
    color: red;
    font-weight: bold;
}

a {
    color: blue; 
    text-decoration: inherit;
}

a:hover { 
    color:#999;
    text-decoration: none;
}

.top {
    background-color: #4682b4;
    font-weight:bold;
    padding:10px;
    width:100%;
    font-size:24px;
    color: white;
    margin-top:0px;
}

.main {
    font-weight:bold;
    color:#F00; 
    font-size:24px; 
   /* margin:20px; */
    text-align:center;
}

.systemSave_tab {
    border:red;
    font-weight:bold;
}

.systemSave_tab td {
    border:none; 
}

.systemSave_tab td ul {
    margin:-10px;
    padding:0px;
}

#City_div li {
    padding-left: 100px;
    font-weight: inherit;
    text-align: left;
    width: 600px;
}

#City_div div {
    font-weight: normal;
}


.City_ a{
    font-weight: normal;
}

.City {
    width: 600px;
    margin: 0px;
    padding: 0px;
}

.City li{
    /*margin: 0px;
    padding: 0px;*/
}

.City ul {
    width: auto;
}

.City .foncol {
    font-weight: bold;
    font-size: 16px;
}

.City ul a {
    font-weight: lighter;
}

.City table th {
    margin: 0px;
    padding: 0px;
    font-weight: lighter;
}

.City table th {
    background-color: #FF9966;
}

.City .Select {
    background-color: #FF0000;
}

.City table td {
    margin: 0px;
    padding: 0px;
}
.City table {
    background-color: #FFCC99;
    border:none;
}

#Db_div {
    position: absolute;
    left: 200px;
    margin-top: 10px;
}

#kako_Left_ {
    background-color: #4682b4;
}

#kako_top_ {
    background-color: #4682b4;
}

#kako_Left_div {
    font-size: 14px;
    font-weight: bold;
    color: white;
}

#kako_Left_div li{
   list-style-type: none;
}

#kako_Left_div li input{
   ime-mode: disabled;
}

.kako_del_btn {
   width:50px;
   margin-left:30px;
}

#date_li {
    display: none;
}

.date_a{
    color: white;
    font-weight: lighter;
}

#showDate_div{
    /*overflow-y :auto;*/
    height: 120px;
    width: 100%;
}

#showDate_ul {
    width: 100%;
    margin:0px;
    padding:0px;
}

#showDate_ul .btn_0{
    color: white;
}

#uploadImg {
        #uploadImg { 
            font-size:12px; 
            /*overflow:hidden;*/ 
            position:absolute
        }
        
        #file{ 
            position:absolute; 
            z-index:100; 
            margin-left:-180px; 
            font-size:60px;
            opacity:0;
            filter:alpha(opacity=0); 
            margin-top:-5px;
            }
            
        #btn {
            text-decoration: none;
            margin: 10px;
            background-color: #EFEFEF;
            font-size: 10px;
            padding: 20px;
            cursor: wait;
            border-right: 1px silver solid;
            border-bottom: 1px silver solid;
            color: black;
         } 
}

#datatxt {
    border: none;
}

#showDB_div {
    /*overflow-y :auto;*/
    /*height: 100px;*/
    width: 600px;
}

#showDB_div_Section {
    position:relative;
    /*overflow-y :auto;*/
    /*height: 140px;*/
    width: 600px;
}

#showDB_div_Section_TXT {
    overflow-y :auto;
    height: 100%;
    /*width: 600px;*/
}

#showDB_Flg_Section {
    /*overflow-y :auto;*/
    height: 500px;
    width: 620px;
}

#showDB_div_div_Section {
    /*overflow-y :auto;*/
    /*height: 210px;*/
    width: 1000px;
}

#showDB_div_div_Section a {
    cursor: pointer;
}

#showTIME_div {
    /*overflow-X :auto;*/
    height: 160px;
    width: 600px;
}

.rangeSelect li {
    font-weight: lighter;
    width: 1000px;
/*    margin:0 auto;*/
    list-style-type: none;
}

.rangeSelect li #msg{
    color: red;
}

.rangeSelect table th {
    background-color: #FF9966;
    font-weight: lighter;
}

.rangeSelect table td {
    background-color: #FFCC99;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.linkAddr {
    text-decoration: underline;
    cursor: pointer;
}

#row_del td{
    background-color: #808080;
}

#row_upd td{
    background-color: #FF0000;
}

#row_null td{
    background-color: red;
}

.City .bgwhite td {
    background-color: white;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    border:none;
}

#context_Tab td{
    padding:2px;
    margin:0px;
}

/*
#context_Tab textarea{
    font-family:"俵俽 俹僑僔僢僋", "俵俽 俹柧挬";
    line-height:20px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
 	letter-spacing:-1px;
} */
#errormsg li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    color: red;
    font-weight: bold;
}

.btn_1 {
    color: black;
    margin-left: 3px;
    text-decoration: none;
    font-weight: lighter;
    background-color: #F0F0F2;
    border-width: 3px;
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 10pt;
    overflow: hidden;
    padding: 1px 8px;
    text-align: center;
    cursor: !important;
    zoom: 1;
}

.btn_1:hover {
    color: black;
    text-decoration: none;
    font-weight: lighter;
    background-color: #F0F0F2;
    border-width: 3px;
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 10pt;
    overflow: hidden;
    padding: 1px 8px;
    text-align: center;
    zoom: 1;
}

.dateCss{
    width:50px;
}

.dateCss_1{
    width:60px;
}